Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002555Piwigophotospublic2012.01.20 16:162012.03.02 14:55
Reporterplg 
Assigned Toplg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3.2 
Target Version2.4.0RC1Fixed in Version2.4.0RC1 
Summary0002555: display file name on photo administration screen
DescriptionIn the list of photo properties, display the file name.
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships
related to 0002564closedplg redesign on photo administration screen 

-  Notes
(0005956)
plg (manager)
2012.01.20 21:40

And also display it on the Batch Manager (global + unit mode)
(0006085)
plg (manager)
2012.03.02 14:28

original file name added on photo administration screen, [Subversion] r13077
(0006086)
svn (reporter)
2012.03.02 14:52

[Subversion] r13457 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2555: add original file name on Batch Manager

- Issue History
Date Modified Username Field Change
2012.01.20 16:16 plg New Issue
2012.01.20 16:16 plg Status new => assigned
2012.01.20 16:16 plg Assigned To => plg
2012.01.20 16:16 plg browser => any
2012.01.20 16:16 plg Web server => Apache 1.3.x
2012.01.20 21:40 plg Note Added: 0005956
2012.02.02 00:18 plg Target Version 2.4.0beta2 => 2.4.0RC1
2012.03.02 14:27 plg Relationship added related to 0002564
2012.03.02 14:28 plg Note Added: 0006085
2012.03.02 14:52 svn Checkin
2012.03.02 14:52 svn Note Added: 0006086
2012.03.02 14:55 plg Status assigned => closed
2012.03.02 14:55 plg Resolution open => fixed
2012.03.02 14:55 plg Fixed in Version => 2.4.0RC1


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker